Question for panther beta users

Discussion in 'Mac Apps and Mac App Store' started by mrjamin, Jul 24, 2003.

  1. mrjamin macrumors 65816

    mrjamin

    Joined:
    Feb 6, 2003
    Location:
    Strongbadia
    #1
    What version of Apache HTTPD server does panther come bundled with? ...and what version of PHP for that matter?

    I'm curious because Apache2 has been around for some time and i'm assuming that it will be made standard over the next 12months or so. I wondered whether Apple would do their thing and jump on board before the rest of the computing world.

    Anyone played with PHP5? I've not seen an OSX port on http://entropy.ch as yet. Once i get this current web-job out the way, i'll attempt to install PHP5 alongside 4 on my windows machine as i don't want to screw with it at the moment: i'm working on a site thats hosted on a security-paranoid guy's servers!
     
  2. daveL macrumors 68020

    daveL

    Joined:
    Jun 18, 2003
    Location:
    Montana

Share This Page